.version.deli /* version checker */
{
	color: #0000F2;
	background-color: #EF1B18;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu2247
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u2247
{
	z-index: 54;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2247-bw
{
	z-index: 54;
}

#u2256
{
	z-index: 55;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u2245-4
{
	z-index: 57;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u2245-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u2255-4
{
	z-index: 61;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u2255-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u2246-4
{
	z-index: 65;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u2246-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u2245-4:hover p,#u2255-4:hover p,#u2246-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u2249
{
	z-index: 53;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu2258-6
{
	width: 0.01px;
	margin-top: 4px;
}

#u2258-6
{
	z-index: 25;
	width: 94px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 585px;
}

#u2244-8
{
	z-index: 17;
	width: 88px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 693px;
}

#u2253-14
{
	z-index: 31;
	width: 134px;
	min-height: 99px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 796px;
}

#u2258-2,#u2244-2,#u2253-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u2258-4,#u2244-4,#u2244-6,#u2253-4,#u2253-6,#u2253-8,#u2253-10,#u2253-12
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2248-4
{
	z-index: 45;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u2254-4
{
	z-index: 49;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u2250
{
	z-index: 16;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 8px;
	position: relative;
}

#u2252
{
	z-index: 11;
	width: 909px;
	height: 272px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
	background: #FFFFFF url("../images/deli1-u2252-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2259
{
	z-index: 12;
	width: 910px;
	height: 607px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/deli2-u2259-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2243
{
	z-index: 13;
	width: 910px;
	height: 420px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/deli3-u2243-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2251
{
	z-index: 14;
	width: 910px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
	background: #FFFFFF url("../images/deli4-u2251-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2319
{
	z-index: 15;
	width: 910px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
	background: #FFFFFF url("../images/deli5-u2319-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

